<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.1" name="org.infinispan.query.remote.client" slot="ispn-7.2">
    <resources>
        <resource-root path="infinispan-remote-query-client.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="org.infinispan.commons" slot="ispn-7.2" export="true"/>
        <module name="org.infinispan.protostream" slot="ispn-7.2" export="true"/>
    </dependencies>
</module>
